Skip to content. | Skip to navigation

Sections
Personal tools
You are here: Home News Xterm-241 security update
 

Xterm-241 security update

— filed under: ,

An updated version of xterm for VL 5.9, VL 5.9.1 and VL 6.0 is available. This package is a security patch. For details see: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2383. This package will be moved to patches as soon as we have adequate user testing.

  • Package: xterm-241-i486-1_slack12.0.tlz
  • MD5: 8f9b543a0391509da6f733c55c62dde8
  • Package Size: 198K
  • Installed Size: 480K
  • Sources: http://vectorlinux.osuosl.org/veclinux-5.9/source/testing/x/xterm
  • Package: xterm-241-i486-1_slack12.1.tlz
  • MD5: d88a657bde4866201cccd19eaa76dfdf
  • Package Size: 194K
  • Installed Size: 470K
  • Sources: http://vectorlinux.osuosl.org/veclinux-6.0/source/testing/x/xterm
xterm (terminal emulator for X)

The xterm program is a terminal emulator for the X Window System. It provides DEC VT102/VT220 (VTxxx) and Tektronix 4014 compatible terminals for programs that cannot use the window system directly.
Document Actions